html, body {height:100%; background-color:#ffffff}
body, form {margin:0; padding:0}

fieldset {margin:0; margin-top:10px; padding:0px 20px 15px 20px; border:1px solid #cccccc}
legend {margin:0; padding:4px 5px 8px 5px}

a:link, a:visited, a:hover, a:active {color:#34587f; text-decoration:none}
a:hover {text-decoration:underline}

td ul {margin:0; margin-left:15px; padding:0}

.clearer {clear:both; font-size:0; line-height:0; height:0}
.fixPNG {behavior:url('/framework/iepngfix.htc')}

/* fonts */
body {font-family:Verdana; color:#333333; font-size:11px}
legend {font-family:Verdana; color:#ff9933; font-size:18px; line-height:18px}
input, select, textarea {font-family:Verdana; color:#000000; font-size:11px}
h1 {font-family:Verdana; color:#333333; font-size:14px}
h2 {font-family:Verdana; color:#333333; font-size:12px}
h3 {font-family:Verdana; color:#333333; font-size:11px}
h4 {font-family:Verdana; color:#333333; font-size:11px; line-height:11px; margin:16px 0 6px 0;}

div.contentDivider {margin:18px 0 15px 0; height:1px; line-height:0; font-size:0; border-top:1px solid #cccccc}
.content h1 {font-family:Arial; color:#2B3244; font-size:21px; font-weight:normal; margin:14px 0;}

/* form */
input, select, textarea {margin:0px; padding:0}
textarea {overflow:auto}

a.formbutton,
input.formbutton,
input.button {margin:0; padding: 4px 6px 4px 6px; border-width:1px; border-color:#cccccc; color:#ffffff; background-color:#34587f; cursor:pointer}
a.formbutton {padding: 4px 6px 4px 6px;}

input.formfield, textarea.formfield {margin:0; padding:2px; border:1px solid #cccccc; width:300px}
select.formfield {margin:0; padding:1px; border:1px solid #cccccc; width:306px}
input.small {width:90px}
select.small {width:96px}
input.disabled {background-color:#ebe9ed; color:#000000}
select.disabled {background-color:#ebe9ed; color:#000000}

tr.formfieldGroup {}
td.formfieldGroupHeader {font-weight:bold; padding:8px 0 2px 0; white-space: normal}
td.formfieldName {text-align:left; padding:1px 5px 1px 0; white-space:normal; min-width:110px; width:auto !important; width:110px}
td.formfieldContainer {padding:1px; height:19px}
tr.formFooter {}
tr.formFooter td.formfieldRequiredIndicator {padding-top:6px}
tr.formFooter td.formfieldContainer {padding-top:8px; text-align:left}

div.formfieldGroup {margin:0; margin-top:4px; padding:0}
div.formfieldName {text-align:left; margin:0; margin-bottom:2px; padding:0}
div.formfieldContainer {margin:0; padding:0}
div.formFooter {margin:0; margin-top:8px; padding:0}

/* list */
table.listTable {background-color:#eeeeee; margin:8px 0}
td.listHeader {padding:5px; color:#ffffff; font-weight:bold; white-space:nowrap; background-color:#34587f}
td.listHeader a span.listHeaderTitle {margin-right:5px; color:#ffffff; text-decoration:none}
td.listHeader a:hover span.listHeaderTitle {text-decoration:underline;}
tr.listRowIdle {color:#666666; background-color:#ffffff}
tr.listRowIdleDark {color:#666666; background-color:#eeeeee}
tr.listRowHilite {color:#ffffff; background-color:#999999}
tr.listRowIdle td,
tr.listRowIdleDark td,
tr.listRowHilite td {padding-left:5px; padding-right:15px; cursor:pointer}
tr.listRowIdle td.nopointer,
tr.listRowIdleDark td.nopointer,
tr.listRowHilite td.nopointer {cursor:default}
tr.listRowIdle td a img,
tr.listRowIdleDark td a img,
tr.listRowHilite td a img {border:none}
.listHeader,
.listFooter {margin:18px 0}

/* action icons */
td.icon {}
td.icon a img {border:none}
td.icon_title {padding-left:5px}
td.icon_title a:link,
td.icon_title a:visited,
td.icon_title a:hover,
td.icon_title a:active {color:#000000; text-decoration:none}
td.icon_title a:hover {text-decoration:underline}
td.icon_divider_vertical {height:8px}

.alertBox {}
.alertBoxPadding {padding:20px; text-align:center; font-family:Verdana; color:#333333; font-size:12px; font-weight:bold}

/* product list */
table.products {width:460px}
thead td {font-weight:bold; padding:4px 2px 2px 2px}
tr.product {vertical-align:top}
td.cb {padding:4px 2px 2px 0; width:1%}
td.qty {padding:2px; width:1%}
td.productID {padding:4px 2px 2px 2px;}
td.product {width:97%; padding:4px 8px 2px 2px; white-space:nowrap}
td.productItems {width:100px; padding:4px 8px 2px 2px}
td.productPrice {text-align:right; padding:4px 0 2px 2px; width:1%; white-space:nowrap}
td.productItemIDs {padding:4px 0 2px 2px}

/* item list */
table.items {width:460px}
td.item {width:99%; padding:4px 8px 2px 2px; white-space:nowrap}

#confirm .formfieldName {width:115px}
#confirm .formfieldContainer {width:auto}

table.registrationDetails {width:460px}
div.addProducts {width:460px}

table.orderDetails {width:350px}

/* ordered products */
table.orderedProductDetails {}
table.orderedProductDetails td.fieldName {font-size:9px; padding-right:4px; font-style:italic; white-space:nowrap}
table.orderedProductDetails td.fieldValue {font-size:9px; white-space:nowrap}
table.orderedProductDetails td.right {text-align:right}
table.orderedProductDetails td.rightpadding {text-align:right; padding-right:4px}

/* loading payment */
div.loadingPayment {background-image:url('../gfx/loading2.gif'); background-repeat:no-repeat; background-position:center}

/* documents */
.documentContainer {}
.documentTitle {font-weight:bold}
.documentDescription {padding:2px 0; font-size:10px; font-style:italic}
.documentFilename {}
.documentFilename a {}